## golang-github-influxdata-wlog 0.0~git20160411.7c63b0a

=== debian/changelog ===
golang-github-influxdata-wlog (0.0~git20160411.7c63b0a-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:25 +0100

golang-github-influxdata-wlog (0.0~git20160411.7c63b0a-1) unstable; urgency=medium

  * Initial release (Closes: #846614)

 -- Michael Prokop <mika@debian.org>  Tue, 22 Jan 2019 10:37:07 +0100
