=== debian/control ===
Source: golang-github-influxdata-wlog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11),
 dh-golang,
 golang-any,
Standards-Version: 4.3.0
Homepage: https://github.com/influxdata/wlog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-wlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-wlog.git
XS-Go-Import-Path: github.com/influxdata/wlog
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-wlog-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: simple log level based Golang logger
 Provides an io.Writer that filters log messages based on a log level
 prefix. Valid log levels are: DEBUG, INFO, WARN, ERROR, OFF.
